<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.nodes">
    <module_version install_time="1461600451425" last="true" origin="installer" specification_version="7.39.1">
        <file crc="11361373" name="config/ModuleAutoDeps/org-openide-nodes.xml"/>
        <file crc="1771072654" name="config/Modules/org-openide-nodes.xml"/>
        <file crc="1694997291" name="modules/org-openide-nodes.jar"/>
    </module_version>
</module>
